How to remove libssl1.0.2 from Debian 9 (Stretch)